

/* Main page, vertical tab coursefinder double box*/

#landing_page #box-find-course{
background-color:#c4d3e6;
}

#landing_page #box-find-course label{
font-size:20px;
margin-right:2em;
margin-bottom:0px;
}

#landing_page #box-find-course input{
margin-bottom:0px;
}
a.cf-button,
a:visited.cf-button,
#landing_page .highlight-box a:visited.cf-button,
#content_page .content-column a:visited.cf-button {
	height: 40px;
	display: block;
	font-size: 24px;
	vertical-align: top;
	border-radius: 9px;
	line-height:40px;
	color:#fff;
	background: #094C93;
	background: linear-gradient(#094C93/*{a-body-background-start}*/, #133A74 /*{a-body-background-end}*/);
	background: linear-gradient(#094C93 /*{a-body-background-start}*/, #133A74 /*{a-body-background-end}*/);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#094C93), to(#133A74));
	background: -webkit-linear-gradient(#094C93 /*{a-body-background-start}*/, #133A74 /*{a-body-background-end}*/);
	background: -moz-linear-gradient(#094C93 /*{a-body-background-start}*/, #133A74 /*{a-body-background-end}*/);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#094C93', endColorstr='#133A74',GradientType=0 );
	background: -o-linear-gradient(#094C93 /*{a-body-background-start}*/, #133A74 /*{a-body-background-end}*/);
	background: linear-gradient(#094C93 /*{a-body-background-start}*/, #133A74 /*{a-body-background-end}*/);
	padding: 5px 10px;
	text-decoration:none;
}
a:hover.cf-button {
	background: #094C93;
	background: linear-gradient(#133A74/*{a-body-background-start}*/, #094C93 /*{a-body-background-end}*/);
	background: linear-gradient(#133A74 /*{a-body-background-start}*/, #094C93 /*{a-body-background-end}*/);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#133A74), to(#094C93));
	background: -webkit-linear-gradient(#133A74 /*{a-body-background-start}*/, #094C93 /*{a-body-background-end}*/);
	background: -moz-linear-gradient(#133A74 /*{a-body-background-start}*/, #094C93 /*{a-body-background-end}*/);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133A74', endColorstr='#094C93',GradientType=0 );
	background: -o-linear-gradient(#133A74 /*{a-body-background-start}*/, #094C93 /*{a-body-background-end}*/);
	background: linear-gradient(#133A74 /*{a-body-background-start}*/, #094C93 /*{a-body-background-end}*/);
}
.cf-search {
	display: inline-block;
	float: right;
	height:40px;
}
#landing_page #set-elements #box-find-course {
/* DM hack hack hack to make the margin behave as expected */
border-bottom:1px solid #c4d3e6;
}
#landing_page #set-elements #box-find-course-lge-button {
    border-bottom:1px solid #ccc;
}
#landing_page #set-elements #box-find-course label{
display:block;
margin-bottom:9px;
}

#landing_page #box-find-course input[type=text]{
width:180px;
}

/* Main page, vertical tab monash around the world ma[ double box */

#landing_page #box-monash-around-the-world-small .box-content-frame{
margin-bottom:0px;
margin-top:0px;
}

#landing_page #box-monash-around-the-world-small h2{
margin: 5px 0px 5px 0px;
}


#landing_page #box-monash-around-the-world-small img{
float:left;
}

#landing_page #box-monash-around-the-world-small ul{
float:right;
margin-left:5px;
list-style-type:none;
list-style-image:none;
}

#landing_page #box-monash-around-the-world-small li{
list-style-style:none;
list-style-image:none;
line-height:1.3em;
}


#landing_page #box-monash-around-the-world img{
float:right;
}

#landing_page #box-monash-around-the-world ul{
float:left;
border-bottom:1px solid #d0d0d0;
margin-right:15px;
}

#landing_page #box-monash-around-the-world li{
border-top:1px solid #d0d0d0;
padding:3px 0px 3px 0px;
font-size:16px;
list-style-position:inside;
}
#landing_page #box-monash-around-the-world li a{
text-decoration:none;
}

#landing_page #box-scholarships-bursaries a{
font-size:1.5em;
text-decoration:none;
}


#content_page #box-aos-find-course-and-enquire,
#content_page #box-aos-find-course-and-enquire {
background-color:#c4d3e6;
}

#content_page #box-aos-find-course-and-enquire {
width:auto;
}


#content_page #box-aos-find-course-and-enquire form{
float:left;
margin-right:10px;
margin-top:6px;
}

#content_page #box-aos-find-course-and-enquire label{
font-size:1.3em;
margin-right:8px;
}

#content_page #box-aos-find-course-and-enquire input[type=text]{
width:120px;
}

#content_page .sitemap-dark-header {
	background:#333333;
}
#content_page .sitemap-dark-header a, #content_page .sitemap-light-header a {
	color:#fff;
}
#content_page .sitemap-light-header {
	background:#094c93;
	border: 0 none;
    color: #FFFFFF;
}
/* STUDY AREA LANDING PAGES*/
#content_page .white-box {
width: 430px;
background-color: #fff;
border: 1px solid #b4b4b4;
padding: 10px 10px 15px 10px;
margin: 15px 0 5px 0;
}
#content_page .gray-box {
width: 430px;
background-color: #f8f8f9;
border: 1px solid #b4b4b4;
padding: 10px 10px 15px 10px;
margin: 15px 0 5px 0;
}
#content_page .study-areas-box {
width: 650px;
background-color: #fff;
border: 1px solid #b4b4b4;
padding: 10px 10px 15px 10px;
margin: 15px 0 5px 0;
	}
a.button:visited {
    color: #FFFFFF;
    text-decoration: none;
}
/*.highlight-content a, .highlight-content a:visited, .highlight-content a:hover {
    color: #094C93;
    text-decoration: underline;
}*/


/* Enquire - apply buttons */

#landing_page #box-enquire-apply{	
	border-left:0px solid white;
	border-right:0px solid white;
	background-color: inherit;
	}

#landing_page #box-enquire-apply .box-column{
margin-top:0px;
margin-bottom:2px;
}

#landing_page #box-enquire-apply .box-content-frame{
margin:0px;
text-align:center;
}	

/* PEOPLE AND PLACES HACKS UNTIL BOX MODEL REPAIRED */


#box-search-staff label{
display:block;
font-weight:bold;
}

#box-find-research-collaborator label{
display:block;
font-weight:bold;
}

#box-find-media-expert label{
display:block;
font-weight:bold;
}

#ht-socialmedia{
min-height:315px;
}


/* #vt-areas .ui-state-default{
font-size:12px;
}
*/

/* single column find a course box */
#content_page #box-find-course-1-col label{
display: block;
}

/*ORDERED LIST STYLE ON CONTENT PAGES*/

#content_page ol {
	margin-left:21px;
	}
	

/*FOOTNOTE STYLE ON CONTENT PAGES*/

.footnote,
p.footnote,
span.footnote {
font-size: 0.9em;
}
	
/*NESTED LIST STYLE ON A-Z PAGES*/

.atozlisting li ul li ul li {
	list-style: disc;
	margin-left: 2em;
	}
	
/*Enquire button style for 2011 template*/

p.enquire-button a {
	background:#004185;
	padding:8px 10px;
	cursor:pointer;
	color:#fff;
	}
	
	/* STYLES FOR ACCORDION FEATURE IN A FACULTY/CAMPAIGN TEMPLATE */

	#campaignAcc ul {
		list-style: none outside none;
		margin: 0;
		padding-left: 0;
		}
	#campaignAcc .bodyCopy li {
		list-style: disc outside none;
		margin: 0 0 0 3em;
		font-size: 1em;
		}
	#campaignAcc p {	
		 font-size: 1em;
		 }
	#campaignAcc .accTitle h3,
	#campaignAcc .accTitle h3 a {
		 font-size: 1.2em;
		 }
	#campaignAcc a {
		outline: none;
		}
	#campaignAcc .accordion li.open {
		background: #fff;
		}
		
/*Accordion override for text being to wide for frame*/

ul.accordion li .accContent {
    width: 85%;
}

/*Adjustments for boxes used on study area pages*/
.spaceAfter {
	margin-bottom: 20px;
	}
.greyBackground {
	background-color: #F5F6F6;
	}
	
	
/*IN-LANGUAGE WEBSITE DIAGRAMS	IE <http://www.monash.edu.au/study/international/brazil/>*/
	
#country-specific-diagram {
	display: inline-block;
    height: 100%;
    overflow: hidden;
    margin: 10px 0 30px 0;
	width: 320px;
	padding-top: 10px;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#fff));
	background: -moz-linear-gradient(top,  #efefef,  #fff);
	-webkit-box-shadow: 1px 1px 2px #999;
	box-shadow: 1px 1px 2px #999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    z-index: 1;
	}
#country-specific-diagram .section {
	margin: 0 0 20px 0;
    float:left;
	height: 80px;
	width: 320px;
    z-index: 2;
    background: none;
	}
#country-specific-diagram .leftarrow {
    margin: 0 0 0 10px;
	width: 120px;
	height: 85px;
	background-color: #294695;
    -webkit-box-shadow: 1px 1px 2px #999;
	box-shadow: 1px 1px 2px #999;
    z-index: 2;
	}
#country-specific-diagram .triangle {
    margin: 0 0 0 120px;
    border-color: transparent transparent transparent #294695;
    border-style:solid;
    border-width:43px;
    position:relative;
	}
#country-specific-diagram .square {
    margin: -85px 0 0 185px;
	width: 125px;
	height: 85px;
	background: #007888;
	background: -webkit-gradient(linear, left top, left bottom, from(#008698), to(#007888));
	background: -moz-linear-gradient(top,  #008698,  #007888);
	-webkit-box-shadow: 1px 1px 2px #999;
	box-shadow: 1px 1px 2px #999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    z-index: 2;
	}  
#country-specific-diagram p {
    color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 1.2em;
    padding: 5px;
    font-weight: 500;
    line-height: 1.2;
    z-index: 3;
	}
#country-specific-diagram p a {
    color: #fff;
	text-decoration:underline;
	}

/*HACK TO REMOVE SPACE AFTER NESTED BULLET POINT*/

.noSpace {
	margin-bottom: -20px;
	}


